Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Android Plugin not working(Trying to get hello world Android setup)
Android Plugin not working [message #900104] Sat, 04 August 2012 02:54 Go to next message
Firsttt Lasttt is currently offline Firsttt LastttFriend
Messages: 1
Registered: August 2012
Junior Member
Hello, I'm new here. I just started using Eclipse after finding it would be easier to being Android development using Eclipse rather than my previous IDEs CODE::BLOCKS, Geany, or Dev-Cpp.

I can't figure out how to get Eclipse and the Android plug-in to work. I installed Eclipse using the Ubuntu Software Center for Ubuntu 12.04LTS. I followed the instructions from the android getting started site and added the ADT plug-in. Trying to install the Android Developer software informs that it is already isntalled and up to date. There are however no New Android Project options nor an Android tab in the preferences section. Any ideas?
Re: Android Plugin not working [message #900215 is a reply to message #900104] Sun, 05 August 2012 17:01 Go to previous message
Russell Bateman is currently offline Russell BatemanFriend
Messages: 3265
Registered: July 2009
Location: Provo, Utah, USA
Senior Member

On 08/03/2012 08:54 PM, Firsttt Lasttt wrote:
> Hello, I'm new here. I just started using Eclipse after finding it would
> be easier to being Android development using Eclipse rather than my
> previous IDEs CODE::BLOCKS, Geany, or Dev-Cpp.
>
> I can't figure out how to get Eclipse and the Android plug-in to work. I
> installed Eclipse using the Ubuntu Software Center for Ubuntu 12.04LTS.
> I followed the instructions from the android getting started site and
> added the ADT plug-in. Trying to install the Android Developer software
> informs that it is already isntalled and up to date. There are however
> no New Android Project options nor an Android tab in the preferences
> section. Any ideas?

Android programming using Eclipse is supported by Android rather than
Eclipse forums. Ask there.
Previous Topic:the declared package "" does not match the expected package - SOLVED
Next Topic:Source Code
Goto Forum:
  


Current Time: Fri Dec 19 21:03:00 GMT 2014

Powered by FUDForum. Page generated in 0.01548 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software